/*============SECTION jogue================*/

section.jogue {
	padding: 5% 0;
	background-color: #0d0d0d;
}
section.jogue div.text{
	margin:0 20%;
	text-align: center;
}
section.jogue div.text p{
	text-align: center;
}

 section.jogue ul{
	width: 100%;
	margin: 4% 0;
	text-align: center;
}
 section.jogue ul li{
	display:inline-block;
	text-align:center;
	width:17%;
	margin:20px 1%;
	vertical-align:top;
}

 section.jogue ul li img{
	width:40%;
	margin-bottom: 6px;
}
 section.jogue ul li h3{
	font-size:1.2em;
	margin:0 0 7px 0;
}
 section.jogue ul li p{
	font-size:1em;
	text-align:center;
	margin-top:7px;
}

section.jogue a.bt-jogue{
    display: inline-block;
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    font-family: exolight;
	color: #1978fa;
	/*background: linear-gradient(0deg, #1978fa 0%, #03ffb3 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;*/
    padding: 20px 60px;
    margin: 0 auto;
    font-weight: normal;
    border: 1px solid #1978fa;
	border-radius: 10px;
}

section.jogue a.bt-jogue:hover{
	color: #3beefa;
	/*background: linear-gradient(0deg, #17fe58 0%, #3beefa 0%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;*/
    padding: 20px 60px;
    margin: 0 auto;
    font-weight: normal;
    border: 1px solid #3beefa;
	border-radius: 10px;
}


/*=================RESPONSIVE====================*/

@media (max-width: 1600px) {

section.jogue div.text{
	margin:0;
}
}

@media (max-width: 1120px) {

 section.jogue ul li {
	width:30%;
}
}
 
@media (max-width: 680px) {

 section.jogue ul li {
    width: 46%;
}
}
